Subject: Re: What's cooking in git.git (Apr 2015, #04; Mon, 27)

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Apr 2015 18:36:33 -0700

Jeff King <[email-masked]> writes:

> I can send the intermediate version (i.e., the re-roll with a few minor
> fixups based on list comments), and we can build the other on top, but I
> don't think there's any rush, and it can wait for the refactor (which
> shouldn't be _too_ bad, I don't think).

No rush. I just wanted to make sure none of these is abandoned (and
drop any that is).

Thanks.